Jump to content

[28/04/13] MIUI.v4 for the ZTE Blade_3.2.22


Guest sanek1804
 Share

Recommended Posts

MIUI_JB based cm-10-20121010-KonstaKANG

MIUI_JB_2.10.12

it is android 4.1.2. THANKS for your awesome release. I would be very thankful to you if you could tweak its ram? because it uses ~320 mb of ram with no opened app so pretty bad for multitasking. Anyway i again thanks to you :)

Edited by HDuser
Link to comment
Share on other sites

  • 2 weeks later...

I've moved to this ROM from Stir Fry and I have one question.

The dialer has Russian and English letters on the buttons. Can these be changed to other languages e.g. Greek / English?

Edited by papars
Link to comment
Share on other sites

Guest Kiki banderos

I insist too, why not making a new topic for the MIUI based on CM10 Konstakang ? It would be easier to get some infos about updates, required partition's size...

I'll try it ! Thank you for all your work :)

Does this ROM support french or other languages ? Or only English & Russian ?

Edited by Kiki banderos
Link to comment
Share on other sites

I insist too, why not making a new topic for the MIUI based on CM10 Konstakang ? It would be easier to get some infos about updates, required partition's size...

I'll try it ! Thank you for all your work :)

Does this ROM support french or other languages ? Or only English & Russian ?

+1 This MIUI for Blade works great, and I will be more than happy to test CM10 MIUI for bugs

Link to comment
Share on other sites

Guest b3rvirus

update cm-9-20121031-KonstaKANG

hi sanek, could you make a softkey patch for this?

the previous patch works fine, but 25dp is just too small...

maybe 30dp, or 32dp, should be good

...

and also, I can't install foursquare and LINE (and maybe some other programs) on this version, its says your device isn't compatible

maybe something wrong with the build.prop?

the previous old 2.8.17 works fine installing foursquare

Edited by b3rvirus
Link to comment
Share on other sites

  • 3 months later...
Guest Gynekolog

hi sanek, could you make a softkey patch for this?

the previous patch works fine, but 25dp is just too small...

maybe 30dp, or 32dp, should be good

...

and also, I can't install foursquare and LINE (and maybe some other programs) on this version, its says your device isn't compatible

maybe something wrong with the build.prop?

the previous old 2.8.17 works fine installing foursquare

Hi, forsquare is working in

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.